Affected packages

Packages affected by rubygem-railties upgrade from 5.2.3-6.fc33 to 6.0.3.1-1.fc33~bootstrap (in Fedora 33)
Package Current state Build Distance Build time
rubygem-coffee-rails build 1 3 months ago
rubygem-jbuilder build 1 3 months ago
rubygem-haml build 1 3 months ago
rubygem-web-console build 1 3 months ago
rubygem-rspec-rails build 1 3 months ago
rubygem-ammeter build 1 3 months ago
rubygem-sass-rails build 2 3 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by rubygem-railties upgrade from 5.2.3-6.fc33 to 6.0.3.1-1.fc33~bootstrap.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.